BODY {
	background-color: black;
	color: white;
	font-family: sans-serif;
	margin: 0px;
}
H1, H2, H3, LI, P, SPAN, UL {
	margin: 0px;
	padding: 0px;
}

.end {
	clear: left;
}

#page {
	position: absolute;
	left: 50%;
	margin-left: -375px;
	top: 0px;
	width: 750px;
}

#intro {
	background: transparent url(back.JPG) no-repeat;
	color: white;
	font-size: 30px;
	font-weight: bold;
	height: 400px;
	width: 750px;
}
#intro H1 {
	position: absolute;
	color: white;
	font-size: 30px;
	font-weight: bold;
	left: 250px;
	top: 350px;
}

#menu A {
	display: block;
	background-color: #9f9f9f;
	border-right: 2px solid black;
	color: black;
	font-size: 12px;
	font-weight: bold;
	float: left;
	padding: 2px 10px 2px 10px;
	text-decoration: none;
}
#menu A:hover {
	background-color: #4f4f4f;
	color: white;
}
a.small-navigation {
	color: white;
	text-decoration: none;
}

a.small-navigation:hover {
	color: #FF9900;
	text-decoration: none;
}
#content {
	font-size: 12px;
	padding: 10px 0px 20px 0px;
}

#content H1 {
	font-size: 20px;
	border-bottom: 1px solid #4f4f4f;
	padding: 10px 0px 0px 0px;
}

#right {
	border-right: 2px solid #9f9f9f;
	float: left;
	margin: 0px 20px 0px 0px;
	padding: 0px 20px 0px 0px;
	width: 50%;
}
#left {
}

#footer {
	background-color: #4f4f4f;
	color: black;
	font-size: 10px;
	font-weight: bold;
	padding: 0px;
	text-align: center;
}
#footer A {
	color: #aaaaaa;
	text-decoration: none;
}
#footer A:hover {
	color: white;
	letter-spacing: 2px;
}
